﻿body {
	color:#333;
	background-color: white;
    font-size: 100.01%;
    font-family: Verdana,Arial,sans-serif;
    margin:0px; padding:0px;
    min-width: 780px; /* Mindestbreite verhindert Umbruch und Anzeigefehler in modernen Browsern */
	overflow:hidden;
  }
 
#Header {
	z-index:1;
    margin:0px; padding:0px;
    text-align:left;
	height:110px;width:100%;
    border:0px;
	background-image:url(../images/header.jpg);
    background-repeat:no-repeat;
	background-position:left top;
	background-color:none;
	}
	

#Left {
	position:absolute;
	left:0px;top:110px;width: 230px;
    margin:0; padding:0;
    border:0px;
	background-color: #eeeae8;
	overflow:auto;
	z-index:3;
	background-image:url(../images/images-framing/left-middle.png);
    background-repeat:repeat-x;
	background-position:left top;
	}
	
#Main {
	position:relative;
    margin:-23px 0 0 0;
    padding:0 330px 0 230px;
    border: 0;
	height:2000px;
	z-index:2;
	min-width:280px;
	}
	
#MapFrame {
	background-color:#fff;
	padding:0 20px 20px 20px;
	height:1000px;
	}
	
#Fader {background-image:url(../images/sliderscale.png);width:51px;height:204px;position:relative;float:right;z-index:20000000;}

#Right {
	width:330px;right:0px;top:110px;
    margin:0; padding:0;
    background-color: #eeeae8;
	border:0px;
	overflow:auto;
	z-index:4;
	background-image:url(images/../images-framing/right-middle.png);
    background-repeat:repeat-x;
	background-position:left top;
	}

#Fusszeile {
	overflow:hidden;
	position:absolute;
	bottom:0px;
	left:0px;	
	width:100%;
    clear: both;
    margin: 0; padding:0;
	border:0px;
	height:20px;
    background-color: #fed;
	z-index:5;
	}
	
	
/* Layout-Adds: no functionality */	
#LeftMapBorder {
	position:absolute;left:230px;height:100%;width:20px;
	background-image:url(../images/images-framing/left-repeat-bottom.png);
	background-position:0px 53px;
	background-repeat:no-repeat;
	}			
#LeftMapBorder .lmb1 {
	height:23px;width:20px;padding:0;margin:0;border:0;
	background-image:url(../images/images-framing/round-left-top.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	}	
#LeftMapBorder .lmb2 {
	height:30px;width:20px;padding:0;margin:0;border:0;
	background-image:url(../images/images-framing/left-band-middle.png);
	background-position:0px 0px;background-repeat:no-repeat;
	}
			
#RightMapBorder {
	position:absolute;height:100%;width:20px;right:330px;
	background-image:url(../images/images-framing/right-repeat-bottom.png);
	background-position:0px 53px;
	background-repeat:no-repeat;
	}
#RightMapBorder .rmb1 {
	height:23px;width:20px;padding:0;margin:0;border:0;
	background-image:url(../images/images-framing/round-right-top.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	}
#RightMapBorder .rmb2 {
	height:30px;width:20px;padding:0;margin:0;border:0;
	background-image:url(../images/images-framing/right-band-middle.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	}
/* Ende Layout-Adds */